Subject: Re: bug#67443: 30.0.50; Emacs crashes on xwidget-webkit-browse-url

From: Stephen Berman <[email-masked]>
Date: Sat, 25 Nov 2023 09:56:09 +0100

On Fri, 24 Nov 2023 23:41:57 +0000 Arthur Elsenaar <[email-masked]> wrote:

> --text follows this line--
> After emacs -Q:
>
> When I Eval: (xwidget-webkit-browse-url "https://www.example.com")
>
> Emacs crashes.
> It used to work fine, a recent compilation or system update might have caused
> the crash.

Are you using a later version of webkitgtk than webkitgtk-2.40.1 (2.41.*
or 2.42.*)?  If so, this is probably bug#66068, which it seems cannot
be fixed in Emacs (or at least not easily).

Steve Berman